Bug 1026456 - deployment complete icon is missing after deploying bundle
deployment complete icon is missing after deploying bundle
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Provisioning (Show other bugs)
4.9
Unspecified Unspecified
unspecified Severity medium (vote)
: ER06
: RHQ 4.10
Assigned To: Mike Thompson
Mike Foley
:
: 1027943 (view as bug list)
Depends On:
Blocks: 1027553
  Show dependency treegraph
 
Reported: 2013-11-04 12:23 EST by John Mazzitelli
Modified: 2014-04-23 08:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1027553 (view as bug list)
Environment:
Last Closed: 2014-04-23 08:31:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
missing image in bundle wizard (30.24 KB, image/jpeg)
2013-11-04 12:23 EST, John Mazzitelli
no flags Details

  None (edit)
Description John Mazzitelli 2013-11-04 12:23:54 EST
Created attachment 819275 [details]
missing image in bundle wizard

Deploy a bundle. Look at the final page in the wizard, the "status complete" gif image is missing:

http://localhost:7080/images/status_complete.gif
Comment 1 John Mazzitelli 2013-11-04 12:24:24 EST
this is an easy one to fix - should probably get this in the JON 3.2 release too
Comment 2 Mike Thompson 2013-11-04 16:20:32 EST
This was a matter of the images being in the portal.war (and its web context path changing). I have moved the images into the coregui/images as these are images that coregui uses. The portal.war stuff will be removed shortly so images used in the coregui should be migrated.

Committed to master: a4f74a9
Comment 3 Mike Thompson 2013-11-07 15:42:06 EST
*** Bug 1027943 has been marked as a duplicate of this bug. ***
Comment 4 Heiko W. Rupp 2014-04-23 08:31:26 EDT
Bulk closing of 4.10 issues.

If an issue is not solved for you, please open a new BZ (or clone the existing one) with a version designator of 4.10.

Note You need to log in before you can comment on or make changes to this bug.